TEXINFO_TEX = texinfo.tex
info_TEXINFOS = ipadic-ja.texi
ipadic_ja_TEXINFOS = ipadic-v.texi
EXTRA_DIST    = ipadic-ja.pdf
HTMLS = $(patsubst %.texinfo,%_toc.html,$(info_TEXINFOS))

CLEANFILES = *.info*

# SUFFIXES = .texi  .info .dvi _toc.html
SUFFIXES = .texi .dvi .pdf

.texi.info:
	$(MAKEINFO) $< 

.texi.dvi:
	TEX=$(TEX) TEXINPUTS=.:$$TEXINPUTS \
	  MAKEINFO='$(MAKEINFO) -I $(srcdir)' \
	  $(TEXI2DVI) $<

.dvi.pdf:
	dvipdfm $<

# %_toc.html: %.texi
# 	$(TEXI2HTML) -I $(srcdir) -split_chapter $<

# %_toc.html: %.texinfo
# 	$(TEXI2HTML) -I $(srcdir) -split_chapter $<

# # Automake does not have HTML support.
# .PHONY: html

# html: $(HTMLS)

# clean-local:
# 	rm -f *.html

